/*
 * Copyright (c) eHealth
 */
package be.ehealth.businessconnector.therlink.domain;

import org.junit.Assert;
import org.junit.Test;


/**
 * Unit Test class for {@link Proof}
 * 
 * @author EHP
 * 
 */
public class ProofTest {

    @Test
    public void equalsTest() throws Exception {
        Proof p1 = new Proof("eid-reading"), p2 = new Proof("eid-reading");
        Assert.assertTrue("Proofs are not equal", p1.equals(p2));
    }

}
